{
    "fields": {
        "name": "Name",
        "qty": "Qty",
        "quantity": "Quantity",
        "unitPrice": "Unit Price",
        "amount": "Amount",
        "product": "Product",
        "order": "Line Number",
        "opportunity": "Opportunity",
        "description": "Description"
    },
    "links": {
        "opportunity": "Opportunity"
    }
}